Bug 779262 - (SOA-1653) FaultMessageException references non serializable message
FaultMessageException references non serializable message
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER3
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-30 03:16 EST by Boris Belovic
Modified: 2009-12-22 03:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 03:46:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1653 None None None Never

  None (edit)
Description Boris Belovic 2009-11-30 03:16:47 EST
Date of First Response: 2009-12-01 10:05:18
project_key: SOA
Comment 1 Boris Belovic 2009-11-30 03:17:07 EST
Link: Added: This issue is related to SOA-1559
Comment 2 Boris Belovic 2009-11-30 07:16:45 EST
Link: Added: This issue is related to JBESB-3010
Comment 3 Kevin Conner 2009-12-01 10:04:00 EST
Link: Removed: This issue is related to SOA-1559 
Comment 4 Kevin Conner 2009-12-01 10:05:18 EST
The underlying issue has been fixed in the ESB project, will be in the next merge.
Comment 5 Boris Belovic 2009-12-22 03:46:50 EST
Verified in ER5.

Note You need to log in before you can comment on or make changes to this bug.